    @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
    @font-face {
        font-family: 'Bebas Neue Pro';
        src: url('../fonts/BebasNeuePro-Light.eot');
        src: local('Bebas Neue Pro Light'), local('BebasNeuePro-Light'), url('../fonts/BebasNeuePro-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/BebasNeuePro-Light.woff2') format('woff2'), url('../fonts/BebasNeuePro-Light.woff') format('woff'), url('../fonts/BebasNeuePro-Light.ttf') format('truetype');
        font-weight: 300;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'Bebas Neue Pro';
        src: url('../fonts/BebasNeuePro-Bold.eot');
        src: local('Bebas Neue Pro Bold'), local('BebasNeuePro-Bold'), url('../fonts/BebasNeuePro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/BebasNeuePro-Bold.woff2') format('woff2'), url('../fonts/BebasNeuePro-Bold.woff') format('woff'), url('../fonts/BebasNeuePro-Bold.ttf') format('truetype');
        font-weight: bold;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'Bebas Neue Pro SemiExp';
        src: url('../fonts/BebasNeuePro-SemiExpBold.eot');
        src: local('Bebas Neue Pro SemiExpanded Bold'), local('BebasNeuePro-SemiExpBold'), url('../fonts/BebasNeuePro-SemiExpBold.eot?#iefix') format('embedded-opentype'), url('../fonts/BebasNeuePro-SemiExpBold.woff2') format('woff2'), url('../fonts/BebasNeuePro-SemiExpBold.woff') format('woff'), url('../fonts/BebasNeuePro-SemiExpBold.ttf') format('truetype');
        font-weight: bold;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'Bebas Neue Pro';
        src: url('../fonts/BebasNeuePro-Regular.eot');
        src: local('Bebas Neue Pro Regular'), local('BebasNeuePro-Regular'), url('../fonts/BebasNeuePro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/BebasNeuePro-Regular.woff2') format('woff2'), url('../fonts/BebasNeuePro-Regular.woff') format('woff'), url('../fonts/BebasNeuePro-Regular.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
    
    #examples section,
    #examples2 section {
        margin-bottom: 10em;
    }
    
     :root {
        --main-color: #880D12;
        --bg-color: #FFFAEB;
        --font-color: #000;
        --divider: 135px;
    }
    
    html {
        font-family: "Roboto", sans-serif;
        font-optical-sizing: auto;
        font-weight: 400;
        overflow-x: hidden;
        font-size: 18px;
        position: relative;
        color: var(--font-color);
        line-height: 1.25;
        -webkit-text-size-adjust: 100%;
    }
    
    body {
        position: relative;
        overflow-x: hidden;
        max-width: 1920px;
        margin: auto;
        background-color: var(--bg-color);
    }
    
    body.compensate-for-scrollbar {
        margin: 0;
    }
    
    .bebas {
        font-family: 'Bebas Neue Pro', sans-serif;
        font-size: clamp(1.5em, 3.8vw, 3.8em);
        text-transform: uppercase;
        font-weight: 800;
    }
    
    .divider {
        height: var(--divider);
        font-weight: 700;
    }
    
    article,
    section {
        position: relative;
    }
    
     ::-moz-selection {
        background: var(--main-color);
        color: #fff;
        text-shadow: none;
    }
    
     ::selection {
        background: var(--main-color);
        color: #fff;
        text-shadow: none;
    }
    
     ::-webkit-input-placeholder {
        /* WebKit, Blink, Edge */
        color: #D4D3D3;
    }
    
     :-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        color: #D4D3D3;
        opacity: 1;
    }
    
     ::-moz-placeholder {
        /* Mozilla Firefox 19+ */
        color: #D4D3D3;
        opacity: 1;
    }
    
     :-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: #D4D3D3;
    }
    
     ::-ms-input-placeholder {
        /* Microsoft Edge */
        color: #D4D3D3;
    }
    
     ::placeholder {
        /* Most modern browsers support this now. */
        color: #D4D3D3;
    }
    
    [hidden] {
        display: none;
    }
    
    hr {
        display: block;
        height: 1px;
        border: 0;
        border-top: 1px solid #ccc;
        margin: 1em 0;
        padding: 0;
    }
    
    a {
        text-decoration: none;
        color: var(--font-color);
        background-color: transparent;
    }
    
    html,
    body,
    header,
    main,
    section,
    div,
    footer {
        box-sizing: border-box;
    }
    
    a,
    div,
    button,
    input {
        -webkit-tap-highlight-color: #00000000
    }
    
    audio,
    canvas,
    iframe,
    img,
    svg,
    video {
        vertical-align: middle;
    }
    
    img {
        border-style: none;
        max-width: 100%;
    }
    
    fieldset {
        border: 0;
        margin: 0;
        padding: 0;
    }
    
    ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    textarea {
        resize: vertical;
    }
    /* adm Styles */
    
    input,
    textarea,
    select {
        outline: none;
    }
    /* h1,
.h1 {
    font-size: 2em;
    margin: 0.67em 0;
    font-weight: 800;
}

h2,
.h2 {
    font-size: 1.7em;
    font-weight: 500;
}

h3,
.h3 {
    font-size: 1.4em;
} */
    
    address {
        font-style: normal;
    }
    
    .container-fluid {
        width: 100%;
        height: 100%;
        padding-right: 3rem;
        padding-left: 3rem;
        margin-right: auto;
        margin-left: auto;
    }
    
    .container {
        width: 100%;
        height: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        margin-right: auto;
        margin-left: auto;
        max-width: 1440px;
    }
    
    @media (min-width: 576px) {
        .container {
            max-width: 540px;
        }
    }
    
    @media (min-width: 768px) {
        .container {
            max-width: 720px;
        }
    }
    
    @media (min-width: 992px) {
        .container {
            max-width: 960px;
        }
    }
    
    @media (min-width: 1200px) {
        .container {
            max-width: 1140px;
        }
    }
    
    @media (min-width: 1440px) {
        .container {
            max-width: 1420px;
        }
    }
    
    .showmenu {
        display: none;
        margin-left: 1em;
        flex-direction: column;
        cursor: pointer;
        align-items: end;
    }
    
    .showmenu span {
        width: 2em;
        height: 4px;
        margin-bottom: 5px;
        background-color: #fff;
        display: inline-block;
        transition: 0.15s;
    }
    
    .showmenu span:last-child {
        margin-bottom: 0;
    }
    
    .closemenu {
        color: #fff;
        cursor: pointer;
        display: none;
        text-align: right;
        position: absolute;
        right: 1em;
        top: 1em;
        font-size: 1.7em;
        line-height: 0;
    }
    
    .closemenu:hover {
        color: #f00;
    }
    
    .showmenu:hover span {
        background-color: #fff;
    }
    
    .btn {
        margin: 15px 0 0;
    }
    
    .btn a,
    .btn button {
        position: relative;
        display: inline-block;
        background-color: #000;
        border: 1px solid #000;
        color: #fff;
        text-align: center;
        padding: 0.8em 2em;
        box-sizing: border-box;
        cursor: pointer;
        transition: 0.3s;
        width: 100%;
    }
    
    .btn a:hover,
    .btn button:hover {
        background-color: transparent;
        color: #000;
    }
    
    .btn.red a {
        color: #fff;
        background-color: var(--main-color);
        border-color: var(--main-color);
    }
    
    .btn.red a:hover {
        background-color: #fff;
        color: #000;
        /* border-color: #fff; */
    }
    
    .btn.white a {
        color: #000;
        background-color: #fff;
        border-color: var(--main-color);
    }
    
    .btn.white a:hover {
        background-color: var(--main-color);
        color: #fff;
    }
    
    #totop {
        border-radius: 50%;
        position: fixed;
        right: 2em;
        bottom: -2em;
        background: #7f7f7f30;
        width: 35px;
        height: 35px;
        transition: 0.1s;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        line-height: 0;
        z-index: 5;
    }
    
    #totop.show {
        bottom: 2em;
    }
    
    #header .logo {
        width: 236px;
        position: relative;
        margin-right: 5.5%;
    }
    
    .header-top_wrapper {
        display: flex;
        justify-content: space-between;
    }
    
    .header-top .logo a {
        position: absolute;
        width: 100%;
    }
    
    .header-top_right {
        display: flex;
        flex: 1;
        justify-content: space-between;
        align-items: flex-end;
        gap: 10px;
        margin: 39px 0 39px;
    }
    
    .header-top_right .cities {
        display: flex;
        align-items: center;
        gap: 24px;
    }
    
    .header-top_right .cities ul {
        display: flex;
        gap: 2vw;
    }
    
    .header-top_right .cities ul li a {
        color: #777;
        font-size: 1.1em;
    }
    
    .header-top_right .cities ul li a:hover {
        color: #000;
        text-decoration: underline;
    }
    
    .header-top_right .tools {
        display: flex;
        gap: 5px;
        align-items: center;
    }
    
    .lang button,
    .srch button {
        border: 1px solid #777;
        background: transparent;
        padding: 5px;
        width: 40px;
        height: 40px;
        font-size: 1em;
        cursor: pointer;
    }
    
    .srch {
        position: relative;
    }
    
    .search-block {
        position: absolute;
        top: calc(100% + 10px);
        /* right: 100%; */
        background: var(--bg-color);
        padding: 10px 15px;
        box-shadow: 2px 2px 9px -2px #00000036;
        height: 0;
        opacity: 0;
        visibility: hidden;
        transform: translateY(5px);
        transition: 0.17s;
        min-width: 200px;
        z-index: -1;
    }
    
    .search-block.show {
        height: auto;
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
        z-index: 5;
    }
    
    .search-form button {
        background-color: transparent;
        border: none;
        position: absolute;
        right: -3px;
        bottom: 0px;
        width: auto;
        height: auto;
    }
    
    .search-form svg {
        width: 20px;
        height: 20px;
    }
    
    .header-top_right .social {
        display: flex;
        flex-direction: column;
    }
    
    .header-top_right .social .soc {
        display: flex;
        gap: 12px;
    }
    
    .soc a {
        width: 38px;
        height: 38px;
        border-radius: 50%;
        background-color: #000;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: 0.15s;
    }
    
    .soc a:hover {
        transform: scale(1.05) rotate(5deg);
    }
    
    .header-bottom {
        background-color: #000;
    }
    
    .header-bottom_wrapper {
        display: flex;
        justify-content: space-between;
    }
    
    .header-menu {
        flex: 1;
    }
    
    .header-menu ul {
        display: flex;
        gap: 1.5vw;
        align-items: center;
        justify-content: space-between;
        height: 76px;
    }
    
    .header-menu ul li {
        position: relative;
        overflow: hidden;
    }
    
    .header-menu ul li:before {
        content: '';
        position: absolute;
        width: 100%;
        height: 1.5px;
        background-color: #fff;
        opacity: 0.5;
        bottom: 0;
        left: -100%;
        transition: 0.21s;
    }
    
    .header-menu ul li:hover:before {
        left: 0;
        opacity: 1;
    }
    
    .header-menu ul li a {
        color: #ddd;
        text-transform: uppercase;
        font-size: 1.1em;
        transition: 0.1s;
    }
    
    .header-menu ul li:hover a {
        color: #fff;
    }
    
    .fixed-nav {
        position: fixed;
        right: 1em;
        top: 35%;
        z-index: 8;
        transition: 0.2s;
    }
    
    html.scroll .fixed-nav {
        top: 10%;
    }
    
    .page-nav {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 7px;
    }
    
    .page-nav span:last-child {
        visibility: hidden;
        display: none;
        right: calc(100% + 5px);
        position: absolute;
        top: 5px;
        color: #fff;
    }
    
    .page-nav .nav-dot {
        display: inline-block;
        width: 30px;
        height: 30px;
        background-color: var(--main-color);
        border-radius: 50%;
        cursor: pointer;
    }
    
    .page-nav a {
        position: relative;
    }
    
    .page-nav a:hover span:last-child {
        display: inline-block;
        visibility: visible;
        opacity: 1;
    }
    
    .fixed-nav .soc {
        display: flex;
        flex-direction: column;
        gap: 7px;
    }
    
    .hero_wrapper {
        display: flex;
        max-height: 840px;
        overflow: hidden;
        margin: 5em 0;
    }
    
    .hero-content {
        position: relative;
        z-index: 2;
        max-width: 560px;
        padding: 1em 2em;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    
    .hero-content .tit {
        font-size: clamp(2em, 5vw, 7em);
        text-transform: uppercase;
        line-height: 0.8;
    }
    
    .hero-content .desc {
        margin: 1em 0 2em;
        font-weight: 700;
        font-size: clamp(1em, 1.5vw, 1.5em);
    }
    
    .hero-content .round-btn {
        text-align: right;
    }
    
    .round-btn a {
        border-radius: 50%;
        background-color: var(--main-color);
        border: 1px solid var(--main-color);
        color: #fff;
        font-size: clamp(1em, 1.1vw, 1.1em);
        display: inline-flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        aspect-ratio: 1/1;
        padding: 2em;
        transition: 0.15s;
    }
    
    .round-btn a:hover {
        background-color: #fff;
        color: #000;
        border-color: var(--main-color);
    }
    
    .hero-btn {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    
    .vertical-btn {
        writing-mode: sideways-lr;
        text-align: center;
        margin-left: auto;
        background-color: var(--main-color);
        white-space: nowrap;
        height: 100%;
    }
    
    .vertical-btn a {
        display: block;
        color: #fff;
        padding: 1em;
        font-weight: 600;
        text-transform: uppercase;
    }
    
    .flex-wrapper {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -12px;
        height: 100%;
    }
    
    .flex-wrapper>div {
        flex: 0 0 auto;
        padding: 0 12px;
        margin-bottom: 24px;
    }
    
    .w100 {
        width: 100%;
    }
    
    .w50 {
        width: calc(50%);
    }
    
    .w75 {
        width: calc(75%);
    }
    
    .w25 {
        width: calc(25%);
    }
    
    .ml {
        margin-left: 15%;
    }
    
    .mr {
        margin-right: 15%;
    }
    
    .mt {
        margin-top: 2.5%;
    }
    
    .flex-wrapper>.mb0 {
        margin-bottom: 0;
    }
    
    .pf {
        padding: 0 20% 0 5%;
    }
    
    .section-head {
        margin: 3em 0;
    }
    
    .section-head.center {
        max-width: 900px;
        margin-left: auto;
        margin-right: auto;
    }
    
    .section-head.center .tit {
        font-size: 2.5em;
        text-transform: uppercase;
        text-align: center;
        font-weight: 700;
    }
    
    .section-head .desc {
        max-width: 950px;
        font-size: clamp(1em, 1.1vw, 1.1em);
        font-weight: 500;
    }
    
    .brands-swiper .swiper-wrapper {
        align-items: center;
    }
    
    .brand-logo img {
        width: 100%;
    }
    
    .city-card {
        overflow: hidden;
    }
    
    .city-card .tit {
        background-color: var(--main-color);
        color: #fff;
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        padding: 15px 30px;
        text-transform: uppercase;
    }
    
    .city-card .img {
        /* height: 446px; */
        height: 23.2vw;
        overflow: hidden;
    }
    
    .city-card .img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    .transfer-btn a {
        background-color: #000;
        color: #fff;
        display: block;
        padding: 13px;
        text-align: center;
        border: 1px solid #000;
        cursor: pointer;
    }
    
    .city-card .desc {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        height: 100%;
    }
    
    .city-card .desc .round-btn {
        text-transform: uppercase;
        max-width: 222px;
    }
    
    .shops-card {
        overflow: hidden;
    }
    
    .shops-card>.tit {
        background-color: var(--main-color);
        color: #fff;
        display: flex;
        flex-direction: column;
        padding: 15px 30px;
    }
    
    .shops-card .img {
        height: 446px;
        overflow: hidden;
    }
    
    .shops-card .img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    .video-wrapper {
        position: relative;
        background-repeat: no-repeat;
        background-size: cover;
        aspect-ratio: 16/9;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .video-wrapper.wide {
        aspect-ratio: 16/7;
    }
    
    .video-wrapper:hover .play-btn {
        /* background-color: #fff; */
        transform: scale(1.05);
    }
    
    .play-btn {
        aspect-ratio: 1/1;
        border-radius: 50%;
        background-color: #ffffff67;
        padding: 2em;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        transition: 0.15s;
    }
    
    .products {
        display: flex;
        flex-wrap: wrap;
        gap: 60px 30px;
    }
    
    .product-card {
        flex: 0 0 auto;
        width: calc(25% - 24px);
        box-sizing: border-box;
    }
    
    .product-card .img {
        aspect-ratio: 10/16;
        position: relative;
        overflow: hidden;
    }
    
    .product-card .img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    .product-card .img img:first-child {
        transition: opacity 0.3s ease;
    }
    
    .product-card .img .hover-img {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.3s ease, visibility 0.3s ease;
        z-index: 2;
    }
    /* Эффект при наведении на КАРТОЧКУ товара */
    
    .product-card:hover .img .hover-img {
        opacity: 1;
        visibility: visible;
    }
    /* Опционально: можно слегка скрыть первую картинку при наведении, 
       но обычно достаточно перекрыть её второй */
    
    .product-card:hover .img img:first-child {
        /* opacity: 0; */
    }
    
    .product-card .pin {
        position: absolute;
        top: 15px;
        right: 15px;
        aspect-ratio: 1/1;
        border-radius: 50%;
        padding: 9px;
        background-color: var(--main-color);
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .product-card .tit {
        margin: 10px 0 15px;
        font-size: clamp(1em, 1.1vw, 1.1em);
        height: 2.5em;
        overflow: hidden;
    }
    
    .product-card .transfer-btn a {
        background-color: transparent;
        color: #000;
        text-transform: uppercase;
        padding: 5px;
        transition: 0.1s;
    }
    
    .product-card .transfer-btn:hover a {
        background-color: #000;
        color: #fff;
    }
    
    .product-card .btn {
        margin-top: 10px;
    }
    
    .product-card .btn a {
        text-transform: uppercase;
        padding: 7px;
    }
    
    .cat-filter {
        margin: 0 0 2em;
    }
    
    .cat-filter ul {
        display: flex;
        flex-wrap: wrap;
        gap: 36px;
    }
    
    .cat-filter a {
        color: #535353;
        text-decoration: underline;
        font-size: clamp(1em, 1.1vw, 1.1em);
    }
    
    .cat-filter a:hover {
        color: var(--main-color);
    }
    
    .dropdown-filter {
        font-size: clamp(1em, 1.1vw, 1.1em);
    }
    
    .dropdown-filter>ul {
        display: flex;
        flex-wrap: wrap;
        gap: 36px;
    }
    
    .dropdown-filter ul li {
        cursor: pointer;
        position: relative;
    }
    
    .dropdown-filter ul li h3 {
        margin: 0 0 10px;
        font-weight: unset;
        position: relative;
        transition: 0.15s;
    }
    
    .dropdown-filter ul li h3:hover {
        color: var(--main-color);
    }
    
    .dropdown-filter ul li h3:after {
        content: '';
        background-image: url("data:image/svg+xml,%3Csvg width='15' height='9' viewBox='0 0 15 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.65715 8.07429C7.04767 8.46482 7.68084 8.46482 8.07136 8.07429L14.4353 1.71034C14.8259 1.31981 14.8259 0.686648 14.4353 0.296123C14.0448 -0.0944015 13.4116 -0.0944018 13.0211 0.296122L7.36426 5.95297L1.70741 0.296117C1.31688 -0.0944076 0.683717 -0.0944079 0.293193 0.296116C-0.0973317 0.68664 -0.097332 1.31981 0.293192 1.71033L6.65715 8.07429ZM7.36426 6.36719L6.36426 6.36719L6.36426 7.36719L7.36426 7.36719L8.36426 7.36719L8.36426 6.36719L7.36426 6.36719Z' fill='black'/%3E%3C/svg%3E");
        display: inline-block;
        background-position: center;
        background-repeat: no-repeat;
        width: 0.7em;
        height: 0.6em;
        margin-left: 6px;
        transition: 0.13s;
    }
    
    .bapf_sfilter {
        margin-bottom: 0;
    }
    
    .bapf_head+.bapf_body {
        position: absolute;
        width: max-content;
        min-width: 220px;
        top: 100%;
        left: 0;
        opacity: 0;
        visibility: hidden;
        transform: translateY(-10px);
        transition: 0.21s;
        z-index: 3;
    }
    
    .bapf_head.active+.bapf_body {
        opacity: 1;
        visibility: visible;
        transform: translateY(0px);
    }
    
    .bapf_head.active h3:after {
        transform: rotate(180deg);
    }
    
    .dropdown-list {
        position: absolute;
        width: max-content;
        top: 100%;
        left: 0;
        display: flex;
        gap: 7px;
        flex-direction: column;
        background-color: var(--bg-color);
        border: 1px solid #535353;
        padding: 1em;
        opacity: 0;
        visibility: hidden;
        transform: translateY(-10px);
        transition: 0.21s;
        z-index: 3;
    }
    
    .dropdown-filter ul li:hover {
        opacity: 1;
        visibility: visible;
        transform: translateY(0px);
    }
    
    .dropdown-list li:hover {
        color: var(--main-color);
    }
    
    .select2-container .select2-selection--single {
        height: auto;
    }
    
    .select2-container--default .select2-selection--single .select2-selection__rendered {
        height: 40px;
    }
    
    .select2-container--default .select2-selection--single .select2-selection__arrow {
        height: 38px;
    }
    
    .select2-container--default .select2-selection--single .select2-selection__rendered {
        line-height: 40px;
    }
    
    .main-filters {
        display: flex;
        justify-content: space-between;
        margin: 0 0 2em;
        align-items: center;
    }
    
    .orderby {
        display: block;
        font-size: 18px;
        color: #444;
        line-height: 1.3;
        padding: .6em 1.4em .5em .8em;
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
        margin: 0;
        border: 1px solid #aaa;
        box-shadow: 0 1px 0 1px rgba(0, 0, 0, .04);
        border-radius: .5em;
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        background-color: #fff;
        background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
        background-repeat: no-repeat, repeat;
        background-position: right .7em top 50%, 0 0;
        background-size: .65em auto, 100%;
    }
    
    .orderby::-ms-expand {
        display: none;
    }
    
    .orderby:hover {
        border-color: #888;
    }
    
    .orderby:focus {
        border-color: #aaa;
        box-shadow: 0 0 1px 1px rgba(59, 153, 252, .7);
        box-shadow: 0 0 0 1px -moz-mac-focusring;
        color: #222;
        outline: none;
    }
    
    .orderby option {
        font-weight: normal;
        font-size: 1em;
    }
    
    .pagination {
        display: flex;
        justify-content: center;
        margin: 2em 0;
    }
    
    .pagination ul {
        display: flex;
        gap: 6px;
        align-items: flex-end;
    }
    
    .pagination li a {
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 50%;
        border: 1px solid #000;
        width: 30px;
        height: 30px;
        font-size: 0.85em;
        line-height: 1;
    }
    
    .pagination li.active a {
        background-color: #000;
        color: #fff;
    }
    
    .product-tags {
        margin: 3em 0;
    }
    
    .product-tags ul {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }
    
    .product-tags ul li a {
        color: #535353;
        text-decoration: underline;
    }
    
    .product-tags ul li a:hover {
        color: var(--main-color);
    }
    
    .breadcrumb {
        margin: 2em 0;
    }
    
    .breadcrumb a,
    .breadcrumb span {
        font-size: 14px;
        color: #777777;
    }
    
    .single-product_wrapper {
        display: flex;
        flex-wrap: wrap;
        gap: 60px 30px;
    }
    
    .single-product-gallery {
        flex: 0 0 auto;
        width: calc(50% - 30px);
    }
    
    .single-product-head {
        flex: 0 0 auto;
        width: calc(50% - 30px);
    }
    
    a[data-fancybox],
    a[data-fancybox]:focus {
        outline: none;
    }
    
    .swiper-thumbs {
        display: flex;
        flex-direction: column;
        gap: 24px;
        width: 100%;
    }
    
    .swiper-thumbs>div {
        max-width: 100%;
    }
    
    .swiper-thumbs .swiper-slide {
        cursor: pointer;
    }
    
    .product-slider img {
        max-width: 100%;
        height: 100%;
        object-fit: contain;
        object-position: center;
    }
    
    .product-slider a {
        display: block;
        /* height: 450px; */
        text-align: center;
    }
    
    .thumbs-slider .thumb-img {
        height: 225px;
    }
    
    .thumbs-slider img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: top center;
    }
    
    .single-product-head .price {
        font-size: 2.5em;
        margin-top: 0.7em;
    }
    
    .woocommerce-variation-add-to-cart {
        display: none;
    }
    
    .product-options strong {
        text-transform: uppercase;
        display: flex;
        gap: 30px;
        margin-bottom: 0.7em;
        align-items: flex-end;
    }
    
    .product-options strong span {
        opacity: 0.5;
        text-transform: none;
        font-size: 0.9em;
        font-weight: 400;
        text-decoration: underline;
        cursor: pointer;
    }
    
    .single-product-chars .tit {
        font-size: 2.5em;
    }
    
    .product-options {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        gap: 30px;
        margin: 3em 0 7%;
    }
    
    .att-sizes ul,
    .attr-buttons {
        display: flex;
        gap: 8px;
        flex-wrap: wrap;
    }
    
    .att-sizes ul li,
    .attr-btn {
        width: 38px;
        height: 38px;
        border-radius: 50%;
        border: 1px solid #000;
        background-color: transparent;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        transition: 0.18s;
    }
    
    .att-sizes ul li.chosen,
    .att-sizes ul li:hover,
    .attr-btn:hover,
    .attr-btn.active {
        background-color: #000;
        color: #fff;
    }
    
    .pa_cvet_block button {
        flex-direction: column;
        border: none;
        gap: 5px;
        text-align: center;
        border-radius: 0;
        width: auto;
        height: auto;
    }
    
    .pa_cvet_img {
        width: 3em;
        height: 3em;
        padding: 3px;
        border: 1px solid #00000033;
        border-radius: 3px;
    }
    
    .pa_cvet_block img {
        width: 100%;
        height: 100%;
    }
    
    .pa_cvet_block .attr-btn:hover,
    .pa_cvet_block .attr-btn.active {
        background-color: transparent;
        color: #000;
    }
    
    .pa_cvet_block .attr-btn:hover .pa_cvet_img,
    .pa_cvet_block .attr-btn.active .pa_cvet_img {
        border: 1px solid #000000;
    }
    
    .getorder {
        max-width: 320px;
    }
    
    .customer-info {
        margin-top: 3em;
    }
    
    .customer-info .popup-call {
        text-decoration: underline;
        opacity: 0.5;
        cursor: pointer;
    }
    
    .info-popup_wrapper {
        max-width: 550px;
    }
    
    #gettransfer {
        background-color: transparent;
        padding: 0;
    }
    
    #gettransfer .divider,
    #gettransfer .desc {
        display: none;
    }
    
    #gettransfer .transfer .section-head {
        max-width: 100%;
    }
    
    #gettransfer .info-popup_wrapper {
        max-width: 1000px;
    }
    
    #gettransfer .transfer {
        flex-direction: column;
    }
    
    #gettransfer .transfer-wrapper {
        padding: 3em 10em;
    }
    
    .info-popup_wrapper .tit {
        text-align: center;
        text-transform: uppercase;
    }
    
    .info-popup_wrapper .content {
        margin: 2em 0;
    }
    
    .info-popup_wrapper .content .desc {
        margin-bottom: 1.5em;
    }
    
    .info-popup_wrapper p {
        margin-top: 0;
    }
    
    .info-popup_wrapper .btn {
        text-align: center;
    }
    
    .info-popup_wrapper .btn a {
        max-width: 320px;
    }
    
    .chars-wrapper {
        margin-top: 2em;
    }
    
    .chars-wrapper ul {
        display: flex;
        flex-wrap: wrap;
        gap: 18px 52px;
    }
    
    .chars-wrapper ul li {
        display: flex;
        width: calc(50% - 48px);
        flex: 0 0 auto;
        gap: 7px;
        align-items: flex-end;
        color: #535353;
    }
    
    .chars-wrapper ul .empty {
        flex: 1;
        border-bottom: 1px dotted #535353;
        transform: translateY(-4px);
    }
    
    .transfer-wrapper {
        position: relative;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        padding: 10em 0;
    }
    
    .transfer {
        display: flex;
        gap: 24px
    }
    
    .transfer .section-head {
        color: #fff;
        max-width: 50%;
        margin-top: 0;
    }
    
    .transfer .transfer-form {
        flex: 1;
        max-width: 500px;
    }
    
    .inp {
        margin-bottom: 2em;
    }
    
    .inp p {
        margin: 0;
    }
    
    .inp input {
        background-color: transparent;
        border: none;
        border-bottom: 1px solid #BEBEBE;
        color: #fff;
        width: 100%;
        box-sizing: border-box;
        font-size: clamp(1em, 1.1vw, 1.1em);
        padding: 5px 0;
    }
    
    .inp-group {
        display: flex;
        gap: 24px;
    }
    
    .inp-group .inp {
        flex: 1
    }
    
    .chk {
        margin-bottom: 1em;
    }
    
    .chk label {
        display: flex;
        gap: 5px;
    }
    
    .chk input {
        margin: 0;
    }
    
    .inp input:disabled {
        opacity: 0.4;
    }
    
    .subm {
        display: flex;
        flex-direction: column;
    }
    
    .subm label {
        margin-top: 1em;
    }
    
    .subm label span {
        font-size: 0.8em;
        color: #BEBEBE;
    }
    
    .subm label a {
        color: #BEBEBE;
        text-decoration: underline;
    }
    
    .subm label input {
        margin: 0;
    }
    
    .subm input[type="submit"] {
        background-color: #fff;
        border: 1px solid #fff;
        text-transform: uppercase;
        text-align: center;
        padding: 0.8em;
        cursor: pointer;
        font-size: clamp(1em, 1.1vw, 1.1em);
    }
    
    .tkani-card {
        position: relative;
        display: block;
        background-color: #fff;
    }
    
    .tkani-card .img {
        aspect-ratio: 1/1;
    }
    
    .tkani-card .img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    .tkani-card .logo {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 80px;
    }
    
    #showoff img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    #showoff .desc,
    .text-block .desc {
        font-size: clamp(1em, 1.1vw, 1.1em);
    }
    
    #custom .text-block h1 {
        opacity: 0.1;
    }
    
    .text-block h2 {
        font-family: 'Bebas Neue Pro', sans-serif;
        font-size: clamp(1.4em, 3.5vw, 3.5em);
        text-transform: uppercase;
        font-weight: 800;
    }
    
    #showoff .flex-wrapper>div>div {
        height: 100%;
    }
    
    .flex-center {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100%;
    }
    
    .flex-between {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }
    
    .flex-end {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        height: 100%;
    }
    
    .align-center {
        align-items: center;
    }
    
    .newcoll-card .desc {
        max-width: 500px;
    }
    
    .tit-tabs {
        display: flex;
        gap: 30px;
        color: #949494;
        align-items: flex-end;
        margin-bottom: 2em;
    }
    
    .tit-tabs li {
        font-family: 'Bebas Neue Pro', sans-serif;
        font-size: clamp(1em, 1.1vw, 1.1em);
        font-weight: 800;
        cursor: pointer;
    }
    
    .tit-tabs .chosen {
        font-size: 2em;
        color: #000;
        line-height: 1;
        text-transform: uppercase;
    }
    
    .text-block .img,
    .text-block .img a {
        position: relative;
        height: 100%;
        display: block;
    }
    
    .text-block .img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    .text-block .img .btn {
        margin: 0;
        position: absolute;
        width: 100%;
        bottom: 0;
    }
    
    .text-block.tb6 .content.flex-end .desc {
        padding-top: 25%;
    }
    
    .fullpage.red {
        background-color: var(--main-color);
        color: #fff;
    }
    
    .fullpage.dark {
        background-color: #282828;
        color: #fff;
        padding: 5em 0;
    }
    
    .fullpage .tit {
        font-size: 2.5em;
        text-transform: uppercase;
    }
    
    #footer {
        padding: 3em 0;
        border-bottom: 3em solid var(--main-color);
    }
    
    .fullpage .desc {
        font-size: clamp(1em, 1.1vw, 1.1em);
    }
    
    .footer-head {
        display: flex;
        justify-content: space-between;
        gap: 24px;
    }
    
    .footer-menu .tit {
        text-transform: uppercase;
        margin-bottom: 1em;
    }
    
    .footer-menu ul {
        display: flex;
        gap: 7px;
        flex-direction: column;
    }
    
    .footer-social .soc {
        display: flex;
        gap: 7px;
        flex-wrap: wrap;
        max-width: 110px;
    }
    
    .footer-foot {
        display: flex;
        justify-content: space-between;
        margin-top: 3em;
        align-items: center;
    }
    
    .footer-foot .left {
        display: flex;
        gap: 24px;
    }
    
    .footer-foot .left a {
        font-size: 12px;
        text-decoration: underline;
    }
    
    .footer-foot .right {
        display: flex;
        gap: 24px;
        align-items: flex-end;
    }
    
    .footer-search,
    .search-form {
        position: relative;
    }
    
    .footer-search input,
    .search-form input {
        font-size: 1em;
        background-color: transparent;
        border: none;
        border-bottom: 1.5px solid #000;
        padding-right: 2.5em;
    }
    
    .footer-search button {
        background-color: transparent;
        border: none;
        position: absolute;
        right: -3px;
        bottom: 3px;
    }
    
    .mob-cities,
    .mob-social {
        display: none!important;
    }
    
    @media screen and (max-width: 1600px) {
        html {
            font-size: 16px;
        }
    }
    
    @media screen and (max-width: 1440px) {
        .header-bottom_wrapper .logo {
            display: none;
        }
        .transfer-wrapper {
            padding: 4em;
        }
        .hero_wrapper {
            display: flex;
            max-height: 666px;
        }
    }
    
    @media screen and (max-width: 1199px) {
        .showmenu {
            display: flex;
            margin: 1em 0;
        }
        .closemenu {
            display: inline-block;
        }
        .header-menu nav {
            position: fixed;
            top: 0;
            left: -110%;
            box-sizing: border-box;
            width: 100%;
            height: 100%;
            /* background-color: var(--main-color); */
            background: linear-gradient(135deg, #880d12 0%, #6e0c11 62%);
            z-index: 9;
            padding: 3em 3em 2em;
            transition: 0.25s ease-in-out;
        }
        .opnmenu .header-menu nav {
            left: 0%;
        }
        .header-menu ul {
            flex-direction: column;
            height: auto;
        }
        .mob-cities,
        .mob-social {
            display: block;
        }
        .mob-social {
            max-width: 320px;
            margin: 4% auto 0;
        }
        .mob-social .soc {
            display: flex;
            gap: 12px;
            justify-content: center;
        }
        .header-menu ul.mob-cities {
            display: flex;
            gap: 24px;
            flex-direction: row;
            justify-content: center;
            margin-bottom: 2em;
            opacity: 0.7;
        }
        .header-menu ul.mob-cities li a {
            text-decoration: underline;
            text-transform: none;
            font-size: 0.9em;
        }
        .hero_wrapper {
            max-height: 350px;
            margin: 3em 0;
        }
        .round-btn a {
            padding: 1em;
        }
        .header-top_right .cities ul {
            display: none;
        }
        .header-top_right {
            justify-content: flex-end;
        }
        #header .logo {
            width: 219px;
            margin-right: 0;
        }
        .fullpage.red img {
            height: 100%;
        }
        .thumbs-slider .thumb-img {
            height: 100px;
        }
        .swiper-thumbs {
            gap: 12px;
        }
        .shops-card .img {
            height: 295px;
        }
        .shops-card .mr {
            margin-right: 0;
        }
        .shops-wrapper>div {
            width: calc(50%);
        }
        .shops-wrapper .empty {
            display: none;
        }
    }
    
    @media screen and (max-width: 992px) {
        .w50-lg {
            width: calc(50%);
        }
        .w75-lg {
            width: calc(75%);
        }
        .w100-lg {
            width: calc(100%);
        }
        .product-card {
            flex: 0 0 auto;
            width: calc(33.3331% - 20px);
            box-sizing: border-box;
        }
        .ord0 {
            order: 0;
        }
        .ord1 {
            order: 1;
        }
        .ord2 {
            order: 2;
        }
        .text-block.tb6 .content.flex-end .desc {
            padding: 0;
        }
        .ml {
            margin-left: 0;
        }
        .footer-head .logo {
            width: 120px;
        }
        .footer-foot {
            flex-wrap: wrap;
            gap: 24px;
        }
        .hero_wrapper img {
            height: 100%;
            object-fit: cover;
        }
        div[class*="w100"] .img {
            height: auto;
            text-align: center;
        }
        div[class*="w100"] img {
            width: auto!important;
            height: auto!important;
        }
        .main-filters {
            flex-wrap: wrap;
            gap: 2em;
        }
        .single-product-gallery,
        .single-product-head {
            width: calc(100%);
        }
        .shops-wrapper>div:first-child {
            width: calc(100%);
        }
    }
    
    @media screen and (max-width: 768px) {
         :root {
            --divider: 75px;
        }
        .w50-md {
            width: calc(50%);
        }
        .w75-md {
            width: calc(75%);
        }
        .w100-md {
            width: calc(100%);
        }
        .header-top_wrapper {
            padding: 1em 0;
        }
        .header-top .logo a {
            position: relative;
        }
        #header .logo {
            width: 90px;
            margin-right: 1em;
        }
        .header-top_right {
            margin: 0;
        }
        .soc a {
            width: 30px;
            height: 30px;
        }
        .soc svg {
            width: 15px;
        }
        .btn a,
        .btn button {
            text-align: center;
            padding: 0.5em 1em;
        }
        .lang button,
        .search button {
            padding: 5px;
            width: 30px;
            height: 30px;
        }
        .lang button {
            width: auto;
        }
        .search button svg {
            height: 15px;
            width: 15px;
        }
        .hero-content {
            padding: 1em 1em;
        }
        .product-card .pin {
            top: 10px;
            right: 10px;
            padding: 5px;
            font-size: 0.8em;
        }
        .product-card {
            width: calc(50% - 15px);
        }
        .transfer {
            flex-direction: column;
        }
        .transfer .section-head {
            max-width: 100%;
        }
        .tit-tabs .chosen {
            font-size: 1em;
        }
        .tit-tabs {
            gap: 15px;
            line-height: 1;
            margin-bottom: 2em;
        }
        .pf {
            padding: 5%;
        }
        .footer-head {
            flex-direction: column;
        }
        .footer-menu ul {
            flex-direction: row;
            flex-wrap: wrap;
        }
        .footer-menu ul li a {
            text-decoration: underline;
        }
        .footer-social .soc {
            max-width: 100%;
        }
        .footer-foot .left {
            order: 2;
            flex-direction: column;
            gap: 5px;
        }
        .fixed-nav {
            display: none;
        }
        .shops-card .img {
            height: 195px;
        }
        .chars-wrapper ul li {
            width: calc(100%);
        }
    }
    
    @media screen and (max-width: 576px) {
        .vertical-btn {
            display: none;
        }
        .w50-sm {
            width: calc(50%);
        }
        .w75-sm {
            width: calc(75%);
        }
        .w100-sm {
            width: calc(100%);
        }
        .footer-search input {
            padding: 0;
        }
        .hero-img-2 {
            display: none;
        }
        .section-head {
            margin: 3em 0 2em;
        }
        .mauto-sm {
            margin: auto;
        }
        .header-top_right .social .soc {
            gap: 4px;
        }
        .header-menu ul.mob-cities {
            flex-wrap: wrap;
            gap: 7px;
        }
        .shops-wrapper>div {
            width: calc(100%);
        }
    }
    
    @media screen and (max-width: 500px) {}
    
    @media screen and (max-width: 400px) {}
    
    @media print,
    (-webkit-min-device-pixel-ratio: 1.25),
    (min-resolution: 1.25dppx),
    (min-resolution: 120dpi) {
        /* Style adjustments for high resolution devices */
    }
    
    @media print {
        *,
        *:before,
        *:after {
            background: transparent !important;
            color: #000 !important;
            /* Black prints faster */
            box-shadow: none !important;
            text-shadow: none !important;
        }
        a,
        a:visited {
            text-decoration: underline;
        }
        a[href]:after {
            content: " ("attr(href) ")";
        }
        abbr[title]:after {
            content: " ("attr(title) ")";
        }
        a[href^="#"]:after,
        a[href^="javascript:"]:after {
            content: "";
        }
        pre {
            white-space: pre-wrap !important;
        }
        pre,
        blockquote {
            border: 1px solid #999;
            page-break-inside: avoid;
        }
        thead {
            display: table-header-group;
        }
        tr,
        img {
            page-break-inside: avoid;
        }
        p,
        h2,
        h3 {
            orphans: 3;
            widows: 3;
        }
        h2,
        h3 {
            page-break-after: avoid;
        }
    }